.qGroupPaper {
  padding: 10%;
  background: rgba(85, 1, 138, 0.08) !important;
  box-shadow: 0px 3px 11px -1px rgba(0, 0, 0, 0.3);
  margin-top: 20px;
}

.questionText {
  font-size: 2.5vh;
  text-align: center;
}
